<?php
$servername = "localhost";
$username = "u353443769_beis";
$password = 'Te$t@dm1n';
$dbname = "u353443769_beis";

$conn = new mysqli($servername, $username, $password, $dbname);

// Pārbauda savienojuma veiksmīgumu
if ($conn->connect_error) {
    die("Savienojuma neveiksme: " . $conn->connect_error);
}
?>